Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_AutoDesignActualDateAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AutoDesignActualDateAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfAutoDesignDatedItem.hxx>`
`#include <StepBasic_DateAssignment.hxx>`
`#include <Handle_StepBasic_Date.hxx>`
`#include <Handle_StepBasic_DateRole.hxx>`
`#include <Standard_Integer.hxx>`